:root {
  --fond01: #e3ddd9;
  --typo01: #202122;
  --redalert: #ff0000;
  --heightheader:120px; /*multiple de 4*/
  --fondcolonne:#e3ddd9;
  --paddinggen:8px;
  --heightslider:300px;
  --triimages:150px;
  --fondsombre:#5c4f48;
  --fondmoinssombre:#887f7b;
  --couleurclaire:#f3f0eb;
  --tailleborder:4px;
  --couleurflash:#084885;
  --couleurflash2:#3f7561;
  --couleurflash3:#084885;
  --couleurflashsombre:#2d3b48;
  --couleurflash2sombre:#4d5955;
  --couleurflash3sombre:#5a5950;
  --couleurflashclair:#cce1f6;
  --couleurwhite:#ffffff;
  --couleurblack:#000000;
}



* {
	padding : 0;
	margin : 0;
}
body {
	font-size:16px;
	line-height:20px;
	background-color:var(--fond01);
	color:var(--typo01);
	font-family:verdana;
}
#wrap00 {
	background-color:var(--fond01);
	height:calc(var(--heightheader)/4);
}
/* design du header menu general*/
#wrap01 {
	background: linear-gradient(70deg, var(--fondsombre), var(--fondmoinssombre));
	height:var(--heightheader);
	color:var(--couleurclaire);
	border-top:solid var(--tailleborder) white;
	border-bottom:solid var(--tailleborder) white;
}
/*fin du design du header menu general*/
/* design du slider*/
#wrap02 {
	background-color:var(--fondsombre);
	background-image:url(img/slider.webp);
	height:calc(var(--heightslider)*2);
	background-size:100%;
	color:var(--couleurclaire);
	position:relative;
	border-bottom:solid var(--tailleborder) white;
}
#wrap02 .wraph1{
	display:block;
	position:absolute;
	font-size:24px;
	line-height:36px;
	text-align : center;
	bottom:30px;
	width:100%;
	color:white;
}
@media (max-width: 800px) {
	h1 {
		font-size:22px;
	}
	
	
	
	
}
/*fin design du slider*/
/* design du footer*/
#wrapfoot {
	background: linear-gradient(70deg, var(--fondsombre), var(--fondmoinssombre));
	min-height:var(--heightheader);
	color:var(--couleurclaire);
}
/* fin du design du footer*/

/* design tech general*/
.clear {
	clear:both;
}
.large {
	width:100%;
}
.colonne {
	width:1200px;
	margin:auto;
	background-color:var(--fondcolonne);
	padding:var(--paddinggen);
}
.colonnehead {
	width:1200px;
	margin:auto;

}
#wrap01 nav#burger {
	display:none;
}
@media (max-width: 1800px) {
	.colonne {
	width:1200px;
	margin:auto;
	background-color:var(--fondcolonne);
	padding:var(--paddinggen);
	}
#wrap01 nav#burger {
	display:none;
}
}
@media (max-width: 1300px) {
	.colonne {
	width:798px;
	margin:auto;
	background-color:var(--fondcolonne);
	padding:var(--paddinggen);
	}
	.colonnehead {
	width:798px;
	margin:auto;

}
	#wrap02 {
	background-color:var(--fondsombre);
	background-image:url(img/slider1300.webp);
	height:calc(var(--heightslider)*1);
	background-size:130%;
	color:var(--couleurclaire);
}
#wrap01 nav#burger {
	display:block;
}
#menu {
	display:none;
}
}
@media (max-width: 800px) {
	.colonne {
	width:396px;
	margin:auto;
	background-color:var(--fondcolonne);
	padding:var(--paddinggen);
	}
	.colonnehead {
	width:396px;
	margin:auto;

}
	#wrap02 {
	background-color:var(--fondsombre);
	height:calc(var(--heightslider)/2);
	background-size:100%;
	background-image:url(img/slider800.webp);
	color:var(--couleurclaire);
}
#wrap01 nav#burger {
	display:block;
}
#menu {
	display:none;
}
}
.shrubbtri {
	width:400px;
	float:left;
}
@media (max-width: 1800px) {
	.shrubbtri {
	width:400px;
	float:left;
	}
}
@media (max-width: 1300px) {
	.shrubbtri {
	width:266px;
	float:left;
	}
}
@media (max-width: 800px) {
	.shrubbtri {
	width:396px;
	float:left;
	}
}
.subwrapper {
	width:1200px;
	margin:auto;
	padding-bottom:calc(var(--paddinggen)*4);
}
@media (max-width: 1300px) {
	.subwrapper{
		width:800px;
		margin:auto;
	}
}
@media (max-width: 800px) {
	.subwrapper {
		width:396px;
		margin:auto;
		
}
}
.texte01 {
	background-color: var(--couleurclaire);
	border-top :2px solid var(--couleurwhite);
	border-bottom :2px solid var(--couleurwhite);

}
.texte01 h2 {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	border-bottom :2px solid var(--couleurwhite);
	
	
}
.texte01 p {
	padding-top:calc(var(--paddinggen)*1);
	padding-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*6);
	padding-right:calc(var(--paddinggen)*6);
	
	
	
}
.texte02 {
	background-color: var(--fondsombre);
	border-top :2px solid var(--couleurwhite);
	border-bottom :2px solid var(--couleurwhite);

}
.texte02 h2 {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflashclair);
	border-bottom :2px solid var(--couleurwhite);
	
	
}
.texte02 p {
	padding-top:calc(var(--paddinggen)*1);
	padding-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*6);
	padding-right:calc(var(--paddinggen)*6);
	color: var(--couleurwhite);
	
	
}
.texte03 {
	background-color: var(--couleurclaire);
}
.textelogo {
	background-color: var(--couleurclaire);
	border-top :2px solid var(--couleurwhite);
	border-bottom :2px solid var(--couleurwhite);

}
.textelogo h2{
	text-align:center;
	font-weight:100;
	padding-top:calc(var(--paddinggen)*4);
	padding-bottom:calc(var(--paddinggen)*2);
	padding-left:calc(var(--paddinggen)*2);
	padding-right:calc(var(--paddinggen)*2);
	font-size:50px;
	line-height:54px;
	
}
.textelogo p{
	text-align:center;
	padding-top:calc(var(--paddinggen)*4);
	padding-bottom:calc(var(--paddinggen)*2);
	padding-left:calc(var(--paddinggen)*2);
	padding-right:calc(var(--paddinggen)*2);
}
/*fin du design tech general */


/* bloc wrap 4 */
.polegen figure {
	width:100%;
	margin:auto;
	text-align:center;
	padding-bottom:16px;
}
.polegen figure img {
	width:115px;
	height:115px;
	margin:auto;
}
.polegen h2 {
	text-align:center;
	text-transform:uppercase;
	font-size:1.2em;
	color: var(--couleurflash);
}
.polegen p {
	text-align:center;
	width:70%;
	margin:auto;
	padding-top:calc(var(--paddinggen)*2);
}
.polegen {
	margin-bottom:calc(var(--paddinggen)*2);
}
#wrap04 {

	padding-top:calc(var(--paddinggen)*5);
	padding-bottom:calc(var(--paddinggen)*3);
}
/* fin bloc wrap04 */


/* block wrap 05 */

.blockcarouss {
	float:left;
}
#caroussel01 {
	width:402px;
	height:500px;
	background-color:var(--fondsombre);
	position:relative;
	background-image:url(img/caroussel01.webp);
}
#caroussel02 {
	width:266px;
	height:500px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel02.webp);
}
#caroussel03 {
	width:266px;
	height:500px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel03.webp);
}
#caroussel04 {
	width:266px;
	height:500px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel04.webp);
}
#caroussel01 h2{
	display:block;
	position:absolute;
	top:90px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:bold;
}
#caroussel01 p{
	display:block;
	position:absolute;
	top:160px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
}
#wrap05 label{
	display:block;
	position:absolute;
	top:320px;
	left:40px;
	color:var(--couleurclaire);
	font-weight:thin;
	padding:var(--paddinggen);
	background-color:var(--couleurflash);
	
}
.tricaroussel h2{
	display:block;
	position:absolute;
	top:370px;
	left:40px;
	color:var(--couleurclaire);
	font-weight:bold;
	font-size:14px;
}
.tricaroussel p{
	display:block;
	position:absolute;
	top:400px;
	left:40px;
	color:var(--couleurclaire);
	font-weight:thin;
	font-size:10px;
}
.tricaroussel:hover {
	background-size:110%;
    transition: background-size 1500ms linear;
}
@media (max-width: 1300px) {
#caroussel01 {
	width:267px;
	height:332px;
	background-color:var(--fondsombre);
	position:relative;
	background-image:url(img/caroussel01.webp);
}
#caroussel02 {
	width:177px;
	height:332px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel02.webp);
}
#caroussel03 {
	width:177px;
	height:332px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel03.webp);
}
#caroussel04 {
	width:177px;
	height:332px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel04.webp);
}
#caroussel01 h2{
	display:block;
	position:absolute;
	top:100px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:bold;
}
#caroussel01 p{
	display:block;
	position:absolute;
	top:160px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
}
#wrap05 label{
	display:block;
	position:absolute;
	top:200px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
	padding:var(--paddinggen);
	background-color:var(--couleurflash);
	
}
.tricaroussel h2{
	display:block;
	position:absolute;
	top:240px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:bold;
	font-size:12px;
}
.tricaroussel p{
	display:block;
	position:absolute;
	top:275px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
	font-size:10px;
}
.tricaroussel:hover {
	background-size:110%;
    transition: background-size 1500ms linear;
}
}
@media (max-width: 800px) {
#caroussel01 {
	width:396px;
	height:500px;
	background-color:var(--fondsombre);
	position:relative;
	background-image:url(img/caroussel01.webp);
	background-size:100%;
}
#caroussel02 {
	width:396px;
	height:500px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel02.webp);
	background-size:100%;
}
#caroussel03 {
	width:396px;
	height:500px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel03.webp);
	background-size:100%;
}
#caroussel04 {
	width:396px;
	height:500px;
	background-color:var(--fondmoinssombre);
	position:relative;
	background-image:url(img/caroussel04.webp);
	background-size:100%;
}
#caroussel01 h2{
	display:block;
	position:absolute;
	top:30px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:bold;

}
#caroussel01 p{
	display:block;
	position:absolute;
	top:60px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
}
#wrap05 label{
	display:block;
	position:absolute;
	top:390px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
	padding:var(--paddinggen);
	background-color:var(--couleurflash);
	
}
.tricaroussel h2{
	display:block;
	position:absolute;
	top:430px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:bold;
	font-size:12px;
}
.tricaroussel p{
	display:block;
	position:absolute;
	top:450px;
	left:20px;
	color:var(--couleurclaire);
	font-weight:thin;
	font-size:10px;
}
.tricaroussel:hover {
	background-size:110%;
    transition: background-size 1500ms linear;
}
}

/* design wrap 06 */

#wrap06 h2 {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	border-bottom :2px solid var(--couleurwhite);
	
	
}
#wrap06 p {
	padding-top:calc(var(--paddinggen)*1);
	padding-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*6);
	padding-right:calc(var(--paddinggen)*6);
	
	
	
}




/* fin wrap 06 */

/* design wrap 07 */
#wrap07 {
	background-color: var(--fondsombre);
	background-image: url(img/imgspacer.webp);
	height: calc(var(--heightslider)* 1);
	color: var(--couleurclaire);
	position: relative;
	border-bottom: solid var(--tailleborder) white;
	background-attachment: fixed;
	background-size: 1024px;

	background-repeat: repeat;
}



/* fin wrap 07 */

/* debut wrap 08 */



/* fin wrap 08 */

/* debut arglistitre */
.arglisttitre h2 {
	padding-top:calc(var(--paddinggen)*6);
	padding-bottom:calc(var(--paddinggen)*1);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	text-align:center;
	text-transform:uppercase;	
	font-size:30px;
	font-weight:lighter;
	line-height:36px;
}
.arglisttitre h3 {
	padding-top:calc(var(--paddinggen)*1);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	text-align:center;
	text-transform:uppercase;	
	font-size:26px;
	font-weight:weighter;
	line-height:32px;
}

/* fin arglistre */

/* debut arglist*/
.arglist .gauche {
	float:left;
	width:50%;
	padding-left:calc(var(--paddinggen)*2);
}
.arglist .droite {
	float:right;
	width:33%;
	padding-right:calc(var(--paddinggen)*2);
}
.arglist h4 {
	font-size:30px;
	font-weight:lighter;
	line-height:40px;
}
.arglist h5 {
	font-size:14px;
	font-weight:lighter;
	line-height:20px;
}
.arglist p.arg {
	margin-top:calc(var(--paddinggen)*3);
	margin-bottom:calc(var(--paddinggen)*3);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*1);
	font-size:20px;
	font-weight:600;
	line-height:34px;
	border-left: solid var(--tailleborder) var(--couleurflash);
}
.arglist p {
	font-size:16px;
	font-weight:200;
	line-height:26px;
}
.arglist {
	padding-top:calc(var(--paddinggen)*2);
	padding-bottom:calc(var(--paddinggen)*1);
	
}
@media (max-width: 800px) {
.arglist .gauche {
	float:none;
	width:100%;
	padding-left:calc(var(--paddinggen)*1);
	padding-right:calc(var(--paddinggen)*1);
	padding-bottom:calc(var(--paddinggen)*4);
}
.arglist .droite {
	float:none;
	width:100%;
	padding-left:calc(var(--paddinggen)*1);
	padding-right:calc(var(--paddinggen)*1);
}
.arglist img {
	display:block;
	margin:auto;
}
.arglist p.arg {
	margin-top:calc(var(--paddinggen)*3);
	margin-bottom:calc(var(--paddinggen)*3);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*1);
	font-size:16px;
	font-weight:600;
	line-height:22px;
	border-left: solid var(--tailleborder) var(--couleurflash);
}	
	
	
	
	
}
/*fin arglist*/

/* debut wrap 13 */
#wrap13 {
	background-image: url(img/spacerbicolor.webp);
	background-color: var(--couleurwhite);
	background-repeat:repeat-x;
}
.haut13 {
	background-color: var(--fondsombre);
	border-top :2px solid var(--couleurwhite);
	border-bottom :2px solid var(--couleurwhite);
	color:var(--couleurwhite);
	height:440px;
	
}
.bas13 {
	background-color: var(--couleurwhite);
	border-top :2px solid var(--couleurwhite);
	border-bottom :2px solid var(--couleurwhite);
	color:var(--couleurblack);

	
}
#wrap13 .gauche {
	float:left;
	background-color:var(--couleurflash2);
	width:29%;
	margin-left:20%;
	text-align:center;
	margin-top:30px;
	border :2px solid var(--couleurwhite);
	border-radius:0px 20px 0px 20px;
	
}
#wrap13 .droite {
	float:right;
	background-color:var(--couleurflash);
	width:29%;
	margin-right:20%;
	text-align:center;
	margin-top:30px;
	border :2px solid var(--couleurwhite);
	border-radius:0px 20px 0px 20px;
}
#wrap13 .notabene {
	float:left;
	width:60%;
	padding-left:20%;
	padding-right:20%;
	padding-top:calc(var(--paddinggen)*2);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-top:calc(var(--paddinggen)*2);
}
#wrap13 .titre13 {
	float:left;
	width:60%;
	padding-left:20%;
	padding-right:20%;
	padding-top:calc(var(--paddinggen)*4);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-top:calc(var(--paddinggen)*2);

}
#wrap13 .notabene p{
	text-align:center;
	font-size:12px;
	line-height:16px;
}
#wrap13 .titre13 h2{
	font-size:32px;
	line-height:40px;
	color:var(--couleurflashclair);
	text-align:center;
}
#wrap13 .haut13 h3 {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	font-size:40px;
	font-weight:600;
	line-height:36px;
}
#wrap13 .haut13 h4 {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	font-size:16px;
	font-weight:lighter;
	line-height:18px;
	padding-bottom:calc(var(--paddinggen)*2);
	padding-top:calc(var(--paddinggen)*1);
	border-bottom :2px solid var(--couleurwhite);
	
}
#wrap13 .haut13 p {
	width:70%;
	margin-left:15%;
	margin-right:15%;
	font-size:20px;
	font-weight:400;
	line-height:24px;
	padding-top:calc(var(--paddinggen)*2);
	padding-bottom:calc(var(--paddinggen)*2);
	
}
#wrap13 .haut13 p strong{
	font-weight:600;
	
}
#wrap13 .haut13 a{
	display:block;
	width:170px;
	margin:auto;
	font-size:14px;
	font-weight:400;
	line-height:20px;
	padding:calc(var(--paddinggen)*1);
	margin-bottom:calc(var(--paddinggen)*3);
	margin-top:calc(var(--paddinggen)*1);
	background-color:var(--couleurwhite);
	

}
#wrap13 .gauche a {
	border :4px solid var(--fondsombre);
	border-radius:20px;
	color:var(--couleurflash2sombre);
}
#wrap13 .droite a {
	border :4px solid var(--fondsombre);
	border-radius:20px;
	color:var(--couleurflashsombre);
}
@media (max-width: 1800px) {
	
	
}
@media (max-width: 1300px) {
#wrap13 .haut13 h3 {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	font-size:30px;
	font-weight:600;
	line-height:28px;
}
	
}
@media (max-width: 800px) {
#wrap13 .gauche {
	float:left;
	background-color:var(--couleurflash2);
	width:60%;
	margin-left:20%;
	margin-right:20%;
	text-align:center;
	margin-top:30px;
	border :2px solid var(--couleurwhite);
	border-radius:0px 20px 0px 20px;
	
}
#wrap13 .droite {
	float:left;
	background-color:var(--couleurflash);
	width:60%;
	margin-left:20%;
	margin-right:20%;
	text-align:center;
	margin-top:30px;
	border :2px solid var(--couleurwhite);
	border-radius:0px 20px 0px 20px;
}
	
}
/* fin wrap 13 */

/* debut block 15 */
.persgen figure {
	width:100%;
	margin:auto;
	text-align:center;
	padding-bottom:16px;

}
.persgen figure img {
	width:350px;
	height:350px;
	margin:auto;
	border-radius:175px;
	background-color:var(--couleurflash);
	border :2px solid var(--couleurwhite);
}
@media (max-width: 1300px) {
.persgen figure img {
	width:250px;
	height:250px;
	margin:auto;
	border-radius:175px;
	background-color:var(--couleurflash);
	border :2px solid var(--couleurwhite);
}
}


.persgen h2 {
	text-align:center;
	text-transform:uppercase;
	font-size:1.2em;
	color: var(--couleurflash);
}
.persgen p {
	text-align:center;
	width:70%;
	margin:auto;
	padding-top:calc(var(--paddinggen)*2);
}
#wrap15 {
	padding-top:calc(var(--paddinggen)*4);
	
	
	
	
	
}
/*fin block 15 */


/* debut burger */
#wrap01 {
	position:relative;
	z-index:1000;
	
}
#wrap01 header{
	float:left;
	width:250px;
	height:120px;
}
#wrap01 nav{
	float:right;
	height:120px;

}	
#wrap01 #shrubbhead{
	position:relative;
	height:120px;
}	
#wrap01 header p{
	display:block;
	text-align:center;
	height:100px;
	width:230px;
	padding:10px;
}
#wrap01 header p img{
	width:100px;
	height:100px;
}
#menu ul{
	display:block;
	list-style-type:none;
	height:120px;
	padding-right:calc(var(--paddinggen)*4);
}
#menu ul li{	
	float:right;
	list-style-type:none;
	margin-top:76px;
	margin-left:calc(var(--paddinggen)*1);
	height:16px;
	line-height:16px;
	padding:8px;

}
#menu ul li a{
	text-decoration:none;
	color:var(--couleurwhite);
	
}
#burger ul li a{
	text-decoration:none;
	color:var(--couleurwhite);
	
}
#menu ul li ul{
	display:none;
	list-style-type:none;
	
}	
#burger ul{
	position:absolute;
	overflow:show;
	list-style-type:none;
	right:8px;
	transform:translate(0,-1000px);
	transition:all 1s ease;
}
#burger ul li{
	position:relative;
	z-index:1000;
	list-style-type:none;
	margin-top:8px;
	height:16px;
	line-height:16px;
	padding:8px;
	background-color:var(--fondsombre);
	width:364px;
	text-align:right;
	border :2px solid var(--couleurwhite);
}
#burger {
	position:relative;
	
	
}
#ch:checked+ul{
	transform:translate(0,0);
	transition:all 1s ease;
}
#ch {
	display:none;
	
	
}
#lab {
		display:none;
}
@media (max-width: 1300px) {
#lab {
	width:40px;
	height:40px;
	margin:8px;
	background:linear-gradient(#fff 0%,#fff 20%,transparent 21%,transparent 40%,#fff 41%, #fff 60%, transparent 61%, transparent 80%, #fff 81%, #fff 100%);
	display:block;
	margin-top:40px;
	
	
}
}
/* fin burger */

/* design wrap 16 */
#wrap16 {
	background-color: var(--couleurclaire);
	
}
#wrap16 h2 {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	border-bottom :2px solid var(--couleurwhite);
	font-size:20px;
	line-height:24px;
}
#wrap16 p {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	
	
	
}
.gauche16 {
	float:left;
	width:50%

}
.droite16 {
	float:left;
	width:50%

}
.droite16 p{
	text-align:center;
	
	
}
@media (max-width: 800px) {
.gauche16 {
	float:left;
	width:100%

}
.droite16 {
	float:left;
	width:100%

}
}
/* fin wrap 16 */

/* wrap 17 */

#wrap17 {
	background-image: url(img/illu016.webp);
	background-color: var(--couleurwhite);
	background-position: right;

}
#wrap17 h2{
	padding-left:0;
	border:0;
	color: var(--couleurclaire);
	margin-bottom:0;
	
}
#wrap17 h3{
	padding-left:0;
	border:0;
	color: var(--couleurclaire);
}
#wrap17 p {
	padding-left:0;
	border:0;
	color: var(--fondcolonne);
}
.cadre {
	width:40%;
	
	
	
}
@media (max-width: 800px) {
.cadre {
	width:100%;
}
#wrap17 {
	background-image: url(img/illu016.webp);
	background-color: var(--couleurwhite);
	background-position: center;

}	
}
/* fin wrap 17 */


/* wrap 27 */

#wrap27 {
	background-image: url(img/illu016.webp);
	background-color: var(--couleurwhite);
	background-position: right;

}
#wrap27 h2{
	padding-left:0;
	border:0;
	color: var(--couleurclaire);
	margin-bottom:0;
	
}
#wrap27 h3{
	padding-left:0;
	border:0;
	color: var(--couleurclaire);
}
#wrap27 p {
	padding-left:0;
	border:0;
	color: var(--fondcolonne);
}
.cadre {
	width:40%;
	
	
	
}
@media (max-width: 800px) {
.cadre {
	width:100%;
}
#wrap27 {
	background-image: url(img/illu016.webp);
	background-color: var(--couleurwhite);
	background-position: center;

}	
}
/* fin wrap 27 */

/* wrap 37 */

#wrap37 {
	background-image: url(img/illu037.webp);
	background-color: var(--couleurwhite);
	background-position: right;

}
#wrap37 h2{
	padding-left:0;
	border:0;
	color: var(--couleurclaire);
	margin-bottom:0;
	
}
#wrap37 h3{
	padding-left:0;
	border:0;
	color: var(--couleurclaire);
}
#wrap37 p {
	padding-left:0;
	border:0;
	color: var(--fondcolonne);
}
.cadre {
	width:40%;
	
	
	
}
@media (max-width: 800px) {
.cadre {
	width:100%;
}
#wrap17 {
	background-image: url(img/illu016.webp);
	background-color: var(--couleurwhite);
	background-position: center;

}	
}
/* fin wrap 17 */

/* design wrap 18 */
#wrap18 {
	background-color: var(--couleurclaire);
	
}
#wrap18 h2 {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	border-bottom :2px solid var(--couleurwhite);
	font-size:20px;
	line-height:24px;
}
#wrap18 h3 {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*2);
	margin-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	color: var(--couleurflash);
	border-bottom :2px solid var(--couleurwhite);
	font-size:18px;
	line-height:22px;
}
#wrap18 p {
	padding-top:calc(var(--paddinggen)*3);
	padding-bottom:calc(var(--paddinggen)*1);
	padding-left:calc(var(--paddinggen)*3);
	padding-right:calc(var(--paddinggen)*3);
	
	
	
}
.gauche18 {
	float:right;
	width:50%

}
.droite18 {
	float:right;
	width:50%

}
.droite18 p{
	text-align:center;
	
	
}
@media (max-width: 800px) {
.gauche18 {
	float:right;
	width:100%

}
.droite18 {
	float:right;
	width:100%

}
}
/* fin wrap 18 */